
span.asterisk, span.required-asterisk {
    color: grey;
}

span.asterisk-notice, span.required-notice {
    color: grey;
    font-size: 9px;
}

div#status {
    color: black;
    font-weight: bold;
    margin: 4px;
    padding: 2px 5px;
	height: 18px;
}

.warning {
    background-color: LightSteelBlue;
    color: White;
}

.rod_yellow {
    background-color: LightGoldenRodYellow;
    border: 1px solid GoldenRod;
}

form.selector {
}

form span.time {
	margin-left: 10px;
}

div#status span {
    margin-left: 10px;
    vertical-align: top;
}

fieldset{
    background: none repeat scroll 0 0 white;
    font-family: Arial,sans-serif;
    font-size: 12px;
}

form legend {
	color: #666666;
    font-weight: bold;
}

input.text
{
	width: 100%;
}

textarea.textarea
{
    height: 200px;
    width: 350px;
    color: gray;
    font-family: Arial;
    font-size: 11px;
    height: 50px;
    padding: 5px;
    width: 465px;
}

textarea.textarea.short
{
    height: 70px;
    width: 350px;
}

input.button {
    text-transform: capitalize;	
}

form label {
    font-size: 10px;
    margin-right: 0.5em;
    padding-right: 0.5em;
    text-align: left;
}

form table td {
	vertical-align: top;
}

form table td.label {
	vertical-align: top;
    text-align: left;
    padding-left: 2px;
}

input.calendar
{
	background: url("../icons/misc/calendar.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	cursor: pointer;
	margin-left: 4px;
	width: 16px;
}

a.button {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #BBBBBB;
    color: #888888;
    padding: 2px 4px;
	cursor: pointer;
}

a.button:hover {
	border: 1px solid #999999;
    color: #666666;
}

.limit {
	color: silver;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

/* Comments */
form#comment_form {
	padding: 0px;
}

form#comment_form fieldset{
    background: none repeat scroll 0 0 white;
    font-family: Arial, sans-serif;
    padding: 10px;
    font-size: 12px;
    border: 1px solid Lavender;
    padding: 10px;
    margin: auto;
    width: 860px;
}

form#comment_form legend {
	color: #666666;
    font-weight: bold;
}

form#comment_form input.text
{
    color: gray;
	padding: 2px;
	width: 698px;
}

form#comment_form textarea.textarea
{
    height: 200px;
    color: gray;
    font-family: Arial;
    font-size: 11px;
    height: 50px;
    padding: 5px;
    width: 845px;
}

form#comment_form textarea:focus {
    color: #000000;
}

form#comment_form input:focus {
    color: #000000;
}

form#comment_form textarea.textarea.short
{
    height: 70px;
    width: 350px;
}

form#comment_form input.button {
    margin-top: 20px;
    text-transform: capitalize;
    vertical-align: bottom;	
}

form#comment_form label {
    font-size: 10px;
    margin-right: 0.5em;
    padding-right: 0.5em;
    text-align: left;
}

form#comment_form table td {
	padding: 2px 0;
	vertical-align: middle;
}

form#comment_form table td.label {
	vertical-align: middle;
    text-align: left;
    padding-left: 2px;
    width: 150px;
}

form#comment_form a.button {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #BBBBBB;
    color: #888888;
    padding: 2px 4px;
	cursor: pointer;
}

form#comment_form a.button:hover {
	border: 1px solid #999999;
    color: #666666;
}

form#comment_form table tr td.limit {
	color: silver;
}

form#comment_form table tr td.align-left {
	text-align: left;
}

form#comment_form table tr td.align-right {
    text-align: right;
    vertical-align: top;
}
